{
  "name": "Daikoku Parking Garage",
  "description": "Daikoku from Dubai Drift 2<br>Ripped by Takukun<br>Converted and overhauled by Soyo",
  "tags": [
    "circuit",
    "drift",
    "street",
    "Daikoku",
    "Japan"
  ],
  "geotags": [
    "35° 28′ 44″ N",
    "139° 41′ 52″ E"
  ],
  "country": "Japan",
  "city": "Yokohama",
  "length": "1100m",
  "width": "2170m",
  "pitboxes": "231",
  "run": "point-to-point",
  "author": "Soyo",
  "version": "v0.9.4",
  "url": "https://www.patreon.com/Shutoko_Revival_Project",
  "year": 2020
}